<DisplayEngineConfig>
	<id>24</id>
	<updated>2017-09-14</updated>
	<feature name="ARSR1P">
		<mode name="MODE_UI">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">120</param>
			<param name="shpgainmid_mf">200</param>
			<param name="shpgainhigh_mf">160</param>
			<param name="gainctrlsloph_mf">640</param>
			<param name="gainctrlslopl_mf">5120</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">100</param>
			<param name="shpgainhigh_hf">80</param>
			<param name="gainctrlsloph_hf">320</param>
			<param name="gainctrlslopl_hf">6400</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_UI_HD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">180</param>
			<param name="shpgainmid_mf">300</param>
			<param name="shpgainhigh_mf">240</param>
			<param name="gainctrlsloph_mf">960</param>
			<param name="gainctrlslopl_mf">7680</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">150</param>
			<param name="shpgainhigh_hf">120</param>
			<param name="gainctrlsloph_hf">480</param>
			<param name="gainctrlslopl_hf">9600</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_UI_FHD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">120</param>
			<param name="shpgainmid_mf">200</param>
			<param name="shpgainhigh_mf">160</param>
			<param name="gainctrlsloph_mf">640</param>
			<param name="gainctrlslopl_mf">5120</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">100</param>
			<param name="shpgainhigh_hf">80</param>
			<param name="gainctrlsloph_hf">320</param>
			<param name="gainctrlslopl_hf">6400</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_IMAGE">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">160</param>
			<param name="shpgainmid_mf">250</param>
			<param name="shpgainhigh_mf">200</param>
			<param name="gainctrlsloph_mf">800</param>
			<param name="gainctrlslopl_mf">5760</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">100</param>
			<param name="shpgainhigh_hf">80</param>
			<param name="gainctrlsloph_hf">320</param>
			<param name="gainctrlslopl_hf">6400</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_IMAGE_HD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">220</param>
			<param name="shpgainmid_mf">350</param>
			<param name="shpgainhigh_mf">300</param>
			<param name="gainctrlsloph_mf">800</param>
			<param name="gainctrlslopl_mf">8320</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">150</param>
			<param name="shpgainhigh_hf">120</param>
			<param name="gainctrlsloph_hf">480</param>
			<param name="gainctrlslopl_hf">9600</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_IMAGE_FHD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">160</param>
			<param name="shpgainmid_mf">250</param>
			<param name="shpgainhigh_mf">200</param>
			<param name="gainctrlsloph_mf">800</param>
			<param name="gainctrlslopl_mf">5760</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">100</param>
			<param name="shpgainhigh_hf">80</param>
			<param name="gainctrlsloph_hf">320</param>
			<param name="gainctrlslopl_hf">6400</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_IMAGE_SHADOW">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">0</param>
			<param name="shpgainmid_mf">80</param>
			<param name="shpgainhigh_mf">0</param>
			<param name="gainctrlsloph_mf">1280</param>
			<param name="gainctrlslopl_mf">5120</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">50</param>
			<param name="shpgainhigh_hf">0</param>
			<param name="gainctrlsloph_hf">800</param>
			<param name="gainctrlslopl_hf">3200</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_IMAGE_SHADOW_HD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">0</param>
			<param name="shpgainmid_mf">100</param>
			<param name="shpgainhigh_mf">0</param>
			<param name="gainctrlsloph_mf">1600</param>
			<param name="gainctrlslopl_mf">6400</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">50</param>
			<param name="shpgainhigh_hf">0</param>
			<param name="gainctrlsloph_hf">800</param>
			<param name="gainctrlslopl_hf">3200</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_IMAGE_SHADOW_FHD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">0</param>
			<param name="shpgainmid_mf">80</param>
			<param name="shpgainhigh_mf">0</param>
			<param name="gainctrlsloph_mf">1280</param>
			<param name="gainctrlslopl_mf">5120</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">50</param>
			<param name="shpgainhigh_hf">0</param>
			<param name="gainctrlsloph_hf">800</param>
			<param name="gainctrlslopl_hf">3200</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_VIDEO">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">120</param>
			<param name="shpgainmid_mf">200</param>
			<param name="shpgainhigh_mf">160</param>
			<param name="gainctrlsloph_mf">640</param>
			<param name="gainctrlslopl_mf">5120</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">100</param>
			<param name="shpgainhigh_hf">80</param>
			<param name="gainctrlsloph_hf">320</param>
			<param name="gainctrlslopl_hf">6400</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">256</param>
			<param name="gain_mf_h">256</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">256</param>
			<param name="gain_hf_h">256</param>
			<param name="hf_b">0</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_VIDEO_HD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">180</param>
			<param name="shpgainmid_mf">300</param>
			<param name="shpgainhigh_mf">240</param>
			<param name="gainctrlsloph_mf">960</param>
			<param name="gainctrlslopl_mf">7680</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">150</param>
			<param name="shpgainhigh_hf">120</param>
			<param name="gainctrlsloph_hf">480</param>
			<param name="gainctrlslopl_hf">9600</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">256</param>
			<param name="gain_mf_h">256</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">256</param>
			<param name="gain_hf_h">256</param>
			<param name="hf_b">0</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_VIDEO_FHD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">120</param>
			<param name="shpgainmid_mf">200</param>
			<param name="shpgainhigh_mf">160</param>
			<param name="gainctrlsloph_mf">640</param>
			<param name="gainctrlslopl_mf">5120</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">100</param>
			<param name="shpgainhigh_hf">80</param>
			<param name="gainctrlsloph_hf">320</param>
			<param name="gainctrlslopl_hf">6400</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">256</param>
			<param name="gain_mf_h">256</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">256</param>
			<param name="gain_hf_h">256</param>
			<param name="hf_b">0</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_SMALLVIDEO">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">120</param>
			<param name="shpgainmid_mf">200</param>
			<param name="shpgainhigh_mf">160</param>
			<param name="gainctrlsloph_mf">640</param>
			<param name="gainctrlslopl_mf">5120</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">100</param>
			<param name="shpgainhigh_hf">80</param>
			<param name="gainctrlsloph_hf">320</param>
			<param name="gainctrlslopl_hf">6400</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">256</param>
			<param name="gain_mf_h">256</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">256</param>
			<param name="gain_hf_h">256</param>
			<param name="hf_b">0</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_SMALLVIDEO_HD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">180</param>
			<param name="shpgainmid_mf">300</param>
			<param name="shpgainhigh_mf">240</param>
			<param name="gainctrlsloph_mf">960</param>
			<param name="gainctrlslopl_mf">7680</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">150</param>
			<param name="shpgainhigh_hf">120</param>
			<param name="gainctrlsloph_hf">480</param>
			<param name="gainctrlslopl_hf">9600</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">256</param>
			<param name="gain_mf_h">256</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">256</param>
			<param name="gain_hf_h">256</param>
			<param name="hf_b">0</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_SMALLVIDEO_FHD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">120</param>
			<param name="shpgainmid_mf">200</param>
			<param name="shpgainhigh_mf">160</param>
			<param name="gainctrlsloph_mf">640</param>
			<param name="gainctrlslopl_mf">5120</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">100</param>
			<param name="shpgainhigh_hf">80</param>
			<param name="gainctrlsloph_hf">320</param>
			<param name="gainctrlslopl_hf">6400</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">256</param>
			<param name="gain_mf_h">256</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">256</param>
			<param name="gain_hf_h">256</param>
			<param name="hf_b">0</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
			<mode name="MODE_GAME">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">120</param>
			<param name="shpgainmid_mf">200</param>
			<param name="shpgainhigh_mf">160</param>
			<param name="gainctrlsloph_mf">640</param>
			<param name="gainctrlslopl_mf">5120</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">100</param>
			<param name="shpgainhigh_hf">80</param>
			<param name="gainctrlsloph_hf">320</param>
			<param name="gainctrlslopl_hf">6400</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_GAME_HD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">180</param>
			<param name="shpgainmid_mf">300</param>
			<param name="shpgainhigh_mf">240</param>
			<param name="gainctrlsloph_mf">960</param>
			<param name="gainctrlslopl_mf">7680</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">150</param>
			<param name="shpgainhigh_hf">120</param>
			<param name="gainctrlsloph_hf">480</param>
			<param name="gainctrlslopl_hf">9600</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
		<mode name="MODE_GAME_FHD">
			<param name="enable">1</param>
			<param name="skin_enable">1</param>
			<param name="shoot_enable">1</param>
			<param name="sharp_enable">1</param>
			<param name="ythresh">332</param>
			<param name="ythresl">300</param>
			<param name="uthresh">40</param>
			<param name="uthresl">20</param>
			<param name="vthresh">48</param>
			<param name="vthresl">24</param>
			<param name="yexpectvalue">600</param>
			<param name="uexpectvalue">452</param>
			<param name="vexpectvalue">580</param>
			<param name="yslop">512</param>
			<param name="uslop">819</param>
			<param name="vslop">682</param>
			<param name="clipdata">12</param>
			<param name="skinthresh">10</param>
			<param name="skinthresl">6</param>
			<param name="diffhigh">80</param>
			<param name="difflow">64</param>
			<param name="shootgradalpha">20</param>
			<param name="shootgradsubthrh">8</param>
			<param name="shootgradsubthrl">-80</param>
			<param name="shootslop1">372</param>
			<param name="intplshootctrl">8</param>
			<param name="edgeshpgainvarhigh1">256</param>
			<param name="edgeshpgainvarhigh0">192</param>
			<param name="edgeshpgainvarlow1">24</param>
			<param name="edgeshpgainvarlow0">8</param>
			<param name="shpgainhigh">150</param>
			<param name="edgeshpgainhigh">150</param>
			<param name="edgeshpgainmid">200</param>
			<param name="edgeshpgainlow">0</param>
			<param name="shpgainmid">200</param>
			<param name="shpgainlow">0</param>
			<param name="maxminselect">1</param>
			<param name="shootctrlselect">0</param>
			<param name="sharplevel">1</param>
			<param name="gainctrlsloph">800</param>
			<param name="gainctrlslopl">12800</param>
			<param name="edgegainctrlsloph">800</param>
			<param name="shootshpratio">15</param>
			<param name="edgegainctrlslopl">12800</param>
			<param name="sharplevel_hf">2</param>
			<param name="sharplevel_mf">2</param>
			<param name="sharpcoring">8</param>
			<param name="shptocuthigh0">128</param>
			<param name="shptocuthigh1">192</param>
			<param name="shpgainvarlow0">16</param>
			<param name="shpgainvarlow1">32</param>
			<param name="shpgainvarhigh0">192</param>
			<param name="shpgainvarhigh1">256</param>
			<param name="shpgainlow_mf">120</param>
			<param name="shpgainmid_mf">200</param>
			<param name="shpgainhigh_mf">160</param>
			<param name="gainctrlsloph_mf">640</param>
			<param name="gainctrlslopl_mf">5120</param>
			<param name="shpgainlow_hf">0</param>
			<param name="shpgainmid_hf">100</param>
			<param name="shpgainhigh_hf">80</param>
			<param name="gainctrlsloph_hf">320</param>
			<param name="gainctrlslopl_hf">6400</param>
			<param name="mf_lmt">64</param>
			<param name="gain_mf_l">300</param>
			<param name="gain_mf_h">300</param>
			<param name="mf_b">0</param>
			<param name="hf_lmt">128</param>
			<param name="gain_hf_l">300</param>
			<param name="gain_hf_h">260</param>
			<param name="hf_b">5120</param>
			<param name="lf_ctrl_h">0</param>
			<param name="lf_ctrl_l">0</param>
			<param name="lf_var_h">384</param>
			<param name="lf_var_l">128</param>
			<param name="lf_ctrl_slop">0</param>
			<param name="hf_select">0</param>
			<param name="linearshratiol">16</param>
			<param name="linearshratioh">160</param>
			<param name="blendshshootctrl">8</param>
			<param name="sharpshootctrll">40</param>
			<param name="sharpshootctrlh">160</param>
		</mode>
	</feature>
</DisplayEngineConfig>

